
VS057 - Bug #3222

【web】家长控制规则设置开始/结束时间大于24小时能正常保存成功。

02/24/2025 10:30 - 伟 何

Status: Resolved Start date: 02/24/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Fri Jan 17 17:24:00 CST 2025 复现概率: 100%

Description

测试步骤：

1、设置家长控制开始、结束时间：24:10-24:45，保存。

通过标准：

1、保存失败，提示时间不符合。

实际结果：

1、保存成功。

History

#1 - 03/04/2025 15:24 - chuanjia liu

- Status changed from New to Resolved

Files

微信截图_20250224102340.png 175 KB 02/24/2025 伟 何
